{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all of the scaling history events of an autoscale pool, send a GET request to `/v2/droplets/autoscale/$AUTOSCALE_POOL_ID/history`.\n\nThe response body will be a JSON object with a key of `history`. This will be\nset to an array containing objects each representing a history event. \n","properties":{"query":{"type":"object","properties":{"per_page":{"type":"integer","minimum":1,"default":20,"maximum":200,"examples":[2],"description":"Number of items returned per page"},"page":{"type":"integer","minimum":1,"default":1,"examples":[1],"description":"Which 'page' of paginated results to return."}},"required":[],"additionalProperties":false},"path":{"type":"object","properties":{"autoscale_pool_id":{"type":"string","examples":["0d3db13e-a604-4944-9827-7ec2642d32ac"],"description":"A unique identifier for an autoscale pool."}},"required":["autoscale_pool_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List history events","id":"digitalocean.autoscalepools_list_history","example":{"path":{"autoscale_pool_id":"0d3db13e-a604-4944-9827-7ec2642d32ac"}},"maxRequests":1,"summary":false}}